[gelöst] yavdr kein Bild mehr seit apt upgrade

  • Hallo,


    hab hier eine virtuelle Maschine mit YaVDR und einer durchgereichten Geforce 630. Hab vor zwei Tagen ein apt-upgrade gemacht und seit dem kein Bild mehr bzw. nur schwarzen Bildschirm.


    Code
    1. Start-Date: 2021-07-21 16:27:15
    2. Commandline: apt upgrade
    3. Requested-By: dirk (1000)
    4. Install: linux-headers-5.4.0-80-generic:amd64 (5.4.0-80.90, automatic), linux-modules-5.4.0-80-generic:amd64 (5.4.0-80.90, automatic), linux-headers-5.4.0-80:amd64 (5.4.0-80.90, automatic), linux-image-5.4.0-80-generic:amd64 (5.4.0-80.90, automatic), linux-modules-extra-5.4.0-80-generic:amd64 (5.4.0-80.90, automatic)
    5. Upgrade: linux-headers-generic:amd64 (5.4.0.77.80, 5.4.0.80.84), linux-libc-dev:amd64 (5.4.0-77.86, 5.4.0-80.90), libnvidia-compute-460:amd64 (460.80-0ubuntu0.20.04.2, 460.91.03-0ubuntu0.20.04.1), libnvidia-encode-460:amd64 (460.80-0ubuntu0.20.04.2, 460.91.03-0ubuntu0.20.04.1), nvidia-kernel-common-460:amd64 (460.80-0ubuntu0.20.04.2, 460.91.03-0ubuntu0.20.04.1), libsystemd0:amd64 (245.4-4ubuntu3.7, 245.4-4ubuntu3.10), xserver-xorg-video-nvidia-460:amd64 (460.80-0ubuntu0.20.04.2, 460.91.03-0ubuntu0.20.04.1), linux-image-generic:amd64 (5.4.0.77.80, 5.4.0.80.84), libnvidia-gl-460:amd64 (460.80-0ubuntu0.20.04.2, 460.91.03-0ubuntu0.20.04.1), libavahi-glib1:amd64 (0.7-4ubuntu7, 0.7-4ubuntu7.1), libnvidia-fbc1-460:amd64 (460.80-0ubuntu0.20.04.2, 460.91.03-0ubuntu0.20.04.1), libnvidia-decode-460:amd64 (460.80-0ubuntu0.20.04.2, 460.91.03-0ubuntu0.20.04.1), libavahi-common-data:amd64 (0.7-4ubuntu7, 0.7-4ubuntu7.1), libavahi-common3:amd64 (0.7-4ubuntu7, 0.7-4ubuntu7.1), linux-base:amd64 (4.5ubuntu3.5, 4.5ubuntu3.6), libgupnp-1.2-0:amd64 (1.2.3-0ubuntu0.20.04.2, 1.2.4-0ubuntu1), udev:amd64 (245.4-4ubuntu3.7, 245.4-4ubuntu3.10), libnvidia-cfg1-460:amd64 (460.80-0ubuntu0.20.04.2, 460.91.03-0ubuntu0.20.04.1), gdm3:amd64 (3.36.3-0ubuntu0.20.04.3, 3.36.3-0ubuntu0.20.04.4), nvidia-utils-460:amd64 (460.80-0ubuntu0.20.04.2, 460.91.03-0ubuntu0.20.04.1), gir1.2-gdm-1.0:amd64 (3.36.3-0ubuntu0.20.04.3, 3.36.3-0ubuntu0.20.04.4), libudev1:amd64 (245.4-4ubuntu3.7, 245.4-4ubuntu3.10), kodi-pvr-vdr-vnsi:amd64 (8.2.2-1~focal, 8.2.3-1~focal), nvidia-dkms-460:amd64 (460.80-0ubuntu0.20.04.2, 460.91.03-0ubuntu0.20.04.1), systemd-timesyncd:amd64 (245.4-4ubuntu3.7, 245.4-4ubuntu3.10), libxnvctrl0:amd64 (460.73.01-0ubuntu0.20.04.1, 470.57.01-0ubuntu0.20.04.1), libgdm1:amd64 (3.36.3-0ubuntu0.20.04.3, 3.36.3-0ubuntu0.20.04.4), libuv1:amd64 (1.34.2-1ubuntu1.1, 1.34.2-1ubuntu1.3), python3-distupgrade:amd64 (1:20.04.33, 1:20.04.35), libudev-dev:amd64 (245.4-4ubuntu3.7, 245.4-4ubuntu3.10), ubuntu-release-upgrader-core:amd64 (1:20.04.33, 1:20.04.35), avahi-daemon:amd64 (0.7-4ubuntu7, 0.7-4ubuntu7.1), nvidia-compute-utils-460:amd64 (460.80-0ubuntu0.20.04.2, 460.91.03-0ubuntu0.20.04.1), systemd-sysv:amd64 (245.4-4ubuntu3.7, 245.4-4ubuntu3.10), libavahi-core7:amd64 (0.7-4ubuntu7, 0.7-4ubuntu7.1), vdr:amd64 (2.4.7-0yavdr0~focal, 2.4.7-1yavdr0~focal), libpam-systemd:amd64 (245.4-4ubuntu3.7, 245.4-4ubuntu3.10), libnvidia-ifr1-460:amd64 (460.80-0ubuntu0.20.04.2, 460.91.03-0ubuntu0.20.04.1), nvidia-driver-460:amd64 (460.80-0ubuntu0.20.04.2, 460.91.03-0ubuntu0.20.04.1), systemd:amd64 (245.4-4ubuntu3.7, 245.4-4ubuntu3.10), libnss-systemd:amd64 (245.4-4ubuntu3.7, 245.4-4ubuntu3.10), firefox:amd64 (89.0.2+build1-0ubuntu0.20.04.1, 90.0+build1-0ubuntu0.20.04.1), avahi-utils:amd64 (0.7-4ubuntu7, 0.7-4ubuntu7.1), libnvidia-common-460:amd64 (460.80-0ubuntu0.20.04.2, 460.91.03-0ubuntu0.20.04.1), libnvidia-extra-460:amd64 (460.80-0ubuntu0.20.04.2, 460.91.03-0ubuntu0.20.04.1), libavahi-client3:amd64 (0.7-4ubuntu7, 0.7-4ubuntu7.1), linux-generic:amd64 (5.4.0.77.80, 5.4.0.80.84), python-pip-whl:amd64 (20.0.2-5ubuntu1.5, 20.0.2-5ubuntu1.6), nvidia-kernel-source-460:amd64 (460.80-0ubuntu0.20.04.2, 460.91.03-0ubuntu0.20.04.1), nvidia-settings:amd64 (460.73.01-0ubuntu0.20.04.1, 470.57.01-0ubuntu0.20.04.1), vdr-dev:amd64 (2.4.7-0yavdr0~focal, 2.4.7-1yavdr0~focal)
    6. End-Date: 2021-07-21 16:32:17


    Hab danach noch einen 5.11 Kernel installiert. Macht aber keinen Unterschied.


    https://pastebin.com/NPQvq0kg


    Könnt Ihr mir helfen und sagen was da schief läuft?


    Vielen Dank Gruß dile :)

  • Soweit ich das aus dem Log ersehen kann, hast du es geschafft gdm und Teile der gnome-shell zu installieren und gdm kloppt sich dann wie es aussieht mit den Units, die bei yaVDR normalerweise den X-Server und die Session für den VDR starten wollen.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Soweit ich das aus dem Log ersehen kann, hast du es geschafft gdm und Teile der gnome-shell zu installieren und gdm kloppt sich dann wie es aussieht mit den Units, die bei yaVDR normalerweise den X-Server und die Session für den VDR starten wollen.

    Vielen Dank für den Hinweis. Nachdem ich gdm3 deinstalliert hab, läuft es wieder. :-)


    Gruß dile